/**
 * Responsive tables
 */

.rTable {
    overflow: hidden;
    margin-bottom: 40px;
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    background: #FCFCFC;
}

.rTable__cel--green span,
.rTable__cel--green::before {
    color: #86BC25;
}

.rTable__cel--orange span,
.rTable__cel--orange::before {
    color: #E28B39;
}

.rTable__cel--red span,
.rTable__cel--red::before {
    color: #D50000;
}

@media screen and (max-width: 1023px) {
    .rTable table,
    .rTable thead,
    .rTable tbody,
    .rTable tr,
    .rTable th,
    .rTable td {
        display: block;
    }

    .rTable thead tr {
        position: absolute;
        top: -999em;
        left: -999em;
    }

    .th--section {
        border-bottom: 1px solid #e5e5e5;
        background: #F8F8F8;
    }

    tr + tr .th--section {
        border-top: 1px solid #e5e5e5;
    }

    .rTable td {
        background: #fff;
    }

    .rTable td:before {
        content: attr(data-th);
        display: block;
        width: 100%;
        font-family: adellesansbold, Arial, Helvetica, sans-serif;
    }
}

@media screen and (min-width: 1024px) {
    .rTable tbody th,
    .rTable tbody td {
        border-top: 1px solid #e5e5e5;
    }
}
